arrangers:
- link: artist/19500
  names:
    en: Kensuke Kyou
    ja: 京建輔
catalog: CW-7103
categories:
- Animation
category: Animation
classification: Vocal, Drama
composers:
- link: artist/19073
  names:
    en: Taiji Nakamura
    ja: 中村泰士
- link: artist/19500
  names:
    en: Kensuke Kyou
    ja: 京建輔
covers:
- full: https://media.vgm.io/albums/74/75047/75047-1517910798.jpg
  medium: https://medium-media.vgm.io/albums/74/75047/75047-1517910798.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/74/75047/75047-1517910798.jpg
- full: https://media.vgm.io/albums/74/75047/75047-1517910811.jpg
  medium: https://medium-media.vgm.io/albums/74/75047/75047-1517910811.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/74/75047/75047-1517910811.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: ぼくはピコリーノ
    track_length: Unknown
  - names:
      Japanese: かわいいジーナ
    track_length: Unknown
  - names:
      Japanese: どら猫とぼろ狐
    track_length: Unknown
  - names:
      Japanese: 踊ろうよピコリーノ
    track_length: Unknown
  - names:
      Japanese: ごめんねおじいさん
    track_length: Unknown
  - names:
      Japanese: たのしく行こうよ
    track_length: Unknown
  - names:
      Japanese: オリーブの木陰
    track_length: Unknown
  - names:
      Japanese: ピコリーノの冒険
    track_length: Unknown
link: album/75047
lyricists:
- link: artist/24184
  names:
    en: Kazuko Katagiri
    ja: 片桐和子
- link: artist/9508
  names:
    en: Kougo Hotomi
    ja: 保富康午
media_format: Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2018-02-06T01:52
  edited_date: 2024-10-11T13:23
  fetched_date: 2026-01-11T22:05
  ttl: 86400
  visitors: 2476
name: Pinocchio yori Piccolino no Bouken Uta to Ohanashi
names:
  en: Pinocchio yori Piccolino no Bouken Uta to Ohanashi
  ja: ピノキオより ピコリーノの冒険 うたとおはなし
  ja-latn: Pinocchio yori Piccolino no Bouken Uta to Ohanashi
notes: 'SIDE 1

  01. opening theme

  Vocal: Kumiko Osugi, Young Fresh

  Lyrics: Kazuko Katagiri

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  02. insert song

  Vocal: Mitsuko Horie

  Lyrics: Kougo Hotomi

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  03. insert song

  Vocal: Ichiro Nagai, Sanji Hase

  Lyrics: Kougo Hotomi

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  04. insert song

  Vocal: Young Fresh

  Lyrics: Kougo Hotomi

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  05. insert song

  Vocal: Kumiko Osugi

  Lyrics: Kougo Hotomi

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  06. insert song

  Vocal: Kumiko Osugi, Young Fresh

  Lyrics: Kougo Hotomi

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  07. ending theme

  Vocal: Kumiko Osugi, Young Fresh

  Lyrics: Kazuko Katagiri

  Composition: Taiji Nakamura

  Arrangement: Kensuke Kyou

  Accompaniment: Columbia Orchestra

  SIDE 2: Drama

  Original Work: Carlo Collodi

  Dramatization: Masao Maruyama

  Music: Taiji Nakamura, Kensuke Kyou

  Sound Effects: Mitsuru Kashiwabara

  Sound Director: Yasuo Urakami

  Keyframe: 井岡雅宏, Michiyo Sakurai

  Cast:

  Piccolino, Fairy-sama [ピコリーノ, 仙女さま]: Masako Nozawa

  Old Man Geppetto [ゼペットじいさん]: Junji Chiba

  Gina [ジーナ]: Kazuko Sugiyama

  Giulietta, Narrator [ジュリエッタ, ナレーター]: Miyoko Aso

  Boro Fox [ボロ狐]: Sanji Hase

  Dora Neko [ドラ猫]: Ichiro Nagai'
organizations:
- &id001
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/35
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/74/75047/75047-1517910798.jpg
picture_small: https://medium-media.vgm.io/albums/74/75047/75047-1517910798.jpg
picture_thumb: https://thumb-media.vgm.io/albums/74/75047/75047-1517910798.jpg
platforms:
- Series
products:
- link: product/19122
  names:
    en: The Adventures of Pinocchio (1976)
    ja: ピノキオより ピコリーノの冒険 (1976)
    ja-latn: Pinocchio yori Piccolino no Bouken (1976)
publish_format: Commercial
publisher: *id001
related:
- catalog: APS-5048
  date: '1976'
  link: album/82624
  names:
    en: Sonorama Ace Puppy Series Pinocchio yori Piccol...
    ja: ソノラマエース・パピイシリーズ ピノキオより ピ...
    ja-latn: Sonorama Ace Puppy Series Pinocchio yori Piccol...
  type: anime
- catalog: SCS-297
  date: 1976-06
  link: album/73761
  names:
    en: Pinocchio yori Piccolino no Bouken
    ja: ピノキオより ピコリーノの冒険
    ja-latn: Pinocchio yori Piccolino no Bouken
  type: anime
- catalog: SCS-318
  date: 1976-10
  link: album/75048
  names:
    en: Pinocchio yori Piccolino no Bouken
    ja: ピノキオより ピコリーノの冒険
    ja-latn: Pinocchio yori Piccolino no Bouken
  type: anime
release_date: 1976-10
release_events: []
release_price:
  currency: JPY
  price: 1500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/75047?perpage=99999
vocals:
- link: artist/12419
  names:
    en: Kumiko Osugi
    ja: 大杉久美子
- link: artist/10356
  names:
    en: Young Fresh
    ja: ヤング・フレッシュ
- link: artist/4997
  names:
    en: Mitsuko Horie
    ja: 堀江美都子
- link: artist/7596
  names:
    en: Ichiro Nagai
    ja: 永井一郎
- link: artist/22474
  names:
    en: Sanji Hase
    ja: はせさん治
votes: 0
